body,* {
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:13px !important;
}
#page-container {
	clear:both;
	margin:0 auto;
	width:900px;
}
#left-nav {
	clear:left;
	float:left;
	margin-left:0;
	width:200px;
}
#left-nav ul {
	padding:0;
	margin:0;	
}
#left-nav li {
	display:block;
	border:1px solid #666666;
	background: #002137;
	height:21px;
	margin-bottom:5px;
}
#left-nav li a, #left-nav li a:active, #left-nav li a:link {
	display:block;
	padding-left:15px;
	text-decoration:none;
	color:#ffffff;
	font-family:arial;
	font-size:10pt;
	font-weight:bold;
	padding-top:2px;
}
#content-container {
	float:left;
	margin:0 0 0 20px;
	width:658px;
	border: 1px solid #B0B0B0;
	padding: 10px;
}
.formTitle, .pageTitle {
	color:#f00;
	font-size:20px;
	font-weight:bold;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px
}
#proForm .formLabel{
	color:#f00;
}
.formTitle {
	font-size: 16px;
}
#content-container td {
	padding-top:3px;
	padding-bottom:3px;
}
.SearchForm td div {
	padding-bottom: 5px;
}
.formLabel {
	font-weight:bold;
}
.detailsBG ul {
	margin-bottom:15px;
	/*list-style-type:square;*/
}
/* JOB SEARCH RESULTS BORDERS. */
.jobDetailsBody,.applicationHeader {
	border: 1px solid #A5ACB2;
}
#jobSearchResultBottom {
	margin-bottom:80px;
	border:none;
}
.jobDetailsBody {
	margin-bottom:80px;
	width:100%;
}
.jobSearchResult {
	border: 1px solid #A5ACB2; 
	border-bottom:0px;
}
.jobResultBottom {
	border-bottom: 1px solid #A5ACB2;
}
/*  FOR BOLD JOB HEADINGS. */
.detailsHeader,.jobHeader {
	font-weight: bold!important; 
	background-color: #f00; 
	color: #FFFFFF; 
	padding: 0px; 
}
.detailsHeader {
	font-size:20px !important;
}
.jobHeader div {
	font-size:15px !important;
}
/* SET WIDTH OF FORM TABS TO BE THE SAME AND HAVE A THIN BORDER. (hide tab border at the botom of the active tab) */
#appForm, #defaultForm, #proForm {
	width:550px;
	border-style:solid;
	border-width:1px;
	border-color:#A5ACB2;
	border-top-width:0px;
}
table #applyFormTable {
	width:100%;
}														
.tabThree {
	border-bottom:1px solid #A5ACB2;
}		
.tabOne,.TabTwo,.demoTab {
	color:#000000;
}
select {
	width: 265px;
	background-color:#FFFFFF; 
	color:#000000;
} 

/* SET COLORS ON LINKS AND BUTTONS.  (This has a fix for the inline styles also.) */
a {
	color:#f00; 
	text-decoration:none;
}
a[style] {
	text-decoration:none !important;
}
a:hover {
	color:#f00; 
	text-decoration:underline;
}
a:hover[style] {
	text-decoration:underline !important;
}
.button {
	background-color:#9D9D9D; 
	color:#FFFFFF;
	text-align:center;
	margin-left: 10px;
	padding-top: 2px;
	font-weight:bold;
}
.button:hover {
	background-color:#9D9D9D; 
	color:#FFF;
	text-align:center;
	margin-left: 10px;
	padding-top: 2px;
	font-weight:bold;
}
input[type="file"] {
	background-color:#FFFFFF; 
	color:#000000;
} 
input[type="button"],.button,input[type="submit"] {
	cursor:pointer;
}
input:not([type="button"]):not([class="button"]) {
	background-color:#FFFFFF; 
	color:#000000;
} 
input[name="postcode"],input[name="frm_keyword"] {
	width: 150px;
}
input:not([type="checkbox"]):not([type="radio"]), select, textarea {
	border:1px solid #A5ACB2;
	font-size:11px;
	padding:2px;
}
body,.jobDetailsBody,.jobDetails,.detailsBG,.searchField{
	background-color:#FFFFFF; 
	color:#000000;
}
.FormTable,.formHeader,.FormLineWhite, .applicationHeader,.jobBG,.jobLabel,.field,#subNavContainer #subNavHeader {
	background-color:#FFFFFF; 
	color:#000000;
} 
textarea {
	background-color:#FFFFFF; 
	color:#000000;
} 


a.clsJobTitle:link {
	color: #F00;
	text-decoration:none;
}
a.clsJobTitle:visited {
	color: #F00;
	text-decoration:none;
}
a.clsJobTitle:hover {
	color: #F00;
	text-decoration:none;
}
a.clsJobTitle:active {
	color: #F00;
	text-decoration:none;
} 
.actionButton{
	width: 159px;
	height: 20px;
	background-color: #9D9D9D;
	color: #FFFFFF;
	text-align:center;
	float: left;
	margin-left: 10px;
	padding-top: 2px;
	font-weight:bold;
}
.actionButton:hover{
	width: 159px;
	height: 20px;
	background-color: #9D9D9D;
	color: #FFFFFF;
	text-align:center;
	float: left;
	margin-left: 10px;
	padding-top: 2px;
	font-weight:bold;
}
.detailsHeader,.jobHeader 		{font-weight:bold !important; font-size:16px !important; background-color:#DDD !important; color:#F00 !important; padding:0px !important; }



